Subject: Ticket Assigned - Re: You left Something in your cart
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 14:57:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You left Something in your cart This is the item I am in dispute with.  I am not satisfied with the form response I receive from you. I’m telling you, it was not delivered. I have my bank account showing the withdrawal. I have the ‘Is on its way!’ text and email. I have the ‘it’s been delivered! Stay happy!’ text all of which I can show you. It. Is. Not. Here. As previously stated we are in curfew circumstances and delivery at that hour of night is not possible. 
Pleas check of someone signed for it or any other identification to help close this matter. 
This item is NOT in my cart. And it’s not been delivered to me. 

Sent from Yahoo Mail for iPhone

On Saturday, April 10, 2021, 8:51 AM, Splash Fashions <[email-masked]> wrote:

#yiv7611096144 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7611096144 td {border:0;padding:0;}#yiv7611096144 .yiv7611096144two-column .yiv7611096144contents {font-size:14px;text-align:left;}#yiv7611096144 .yiv7611096144two-column img {width:100%;height:auto;}#yiv7611096144 .yiv7611096144two-column .yiv7611096144text {padding-top:10px;}#yiv7611096144 .yiv7611096144two-column {text-align:center;font-size:0;}#yiv7611096144 .yiv7611096144two-column .yiv7611096144column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7611096144 .yiv7611096144contents {width:100%;}@media only screen and (max-width:480px) {#yiv7611096144 table[class=yiv7611096144outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7611096144 table[class=yiv7611096144innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7611096144 span[class=yiv7611096144aligntext] {text-align:center !important;display:block !important;}#yiv7611096144 table[class=yiv7611096144getintouch] {width:95%;max-width:95% !important;}#yiv7611096144 div[class=yiv7611096144getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7611096144 table[class=yiv7611096144brands] {width:50%;max-width:50% !important;}#yiv7611096144 div[class=yiv7611096144howitworks] {width:96% !important;}#yiv7611096144 table[class=yiv7611096144small] {width:20% !important;padding:0 10px 0 0;}#yiv7611096144 table[class=yiv7611096144small1] {width:65% !important;}#yiv7611096144 p[class=yiv7611096144alignleft] {text-align:left !important;}#yiv7611096144 td[class=yiv7611096144moveleft] {padding:0 !important;}#yiv7611096144 table[class=yiv7611096144navigation] {width:100%;}#yiv7611096144 td[class=yiv7611096144navlast] {text-align:right !important;}#yiv7611096144 table[class=yiv7611096144knowmore] {width:100% !important;}}
|  
|  
|  
|  Complete your order now.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 We notice your basket has products in it.
 
 Hi Kelly Kehrer Al Saed, this is a friendly reminder that these great products are still waiting for you. 
 
  |
|  Checkout Now  |
|  
 Basket Details 
 |

  |

  |

  |
|  
|  
|  
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  2Xtremz Printed V-neck Tunic with Long Sleeves  |
| Color: Multicolour |
|  Size: XL  |
| Quantity: 1 |

  |  KWD 7.5  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379368